@charset "UTF-8";
/* CSS Document */

html, body, #main_container {min-height: 100%;	width: 100%; height: 100%;}

body {
	color: #fff;
	margin:0;
	padding:0;
	background-color: #060606;
	font-family: Arial, Helvetica, Tahoma, san-serif;
}
#main_container {
	padding: 0;
	margin: 0 auto;
	background-color:#060606;
}
a, a:visited { 
color:#FFF;
text-decoration: none;
}

a:hover, a:active {
	text-decoration:none;
	border-bottom:solid thin;
	border-bottom-color:#FFF;
	
	
}
a.current {
	color:#fff;
}
.clear {
	clear: both;
}
#header_cont {
	width:915px;
	height:140px;
	margin: 0 auto;
	font:Tahoma, Geneva, sans-serif;
	font-size: 36pt;
	letter-spacing: 2px;
	
	
	}
#header {
	width:915px;
	height:140px;
	margin: 0px 0px 0px 0px;
	
	}

#address {
	width: 926px;
	height: 60px;
	font:Verdana, Geneva, sans-serif; 
	font-size: 9pt;
}


	
sub {
	vertical-align: baseline;  
	font-size: 80%;
	position: relative;
	bottom: -0.2em;

}




#content_cont {
	width: 900px;
	height: 400px;
	margin: 0 auto;
	border-bottom: #E00 thin solid;
	color: fff;
}

#content {
	width: 800px;
	font-size: 9pt;
	text-align: center;
	line-height: 15pt;
	clear: both;
	margin: 0 auto;
	
}




#content_photo {
	margin-left: 20px;
	width: 270px;
	height: 338px;
	float: left;
}
ul{
	list-style: none;
	padding:0;
	margin:0;
	background-color:transparent
	
	
}
li{
	margin-bottom: 12px;
	height: 54px;
	width: 160px;
	text-align: center;
	color: #fff;	
	background-color:#1885A0
}





#content_r {
	width: 350px;
	height: 300px;
	
	float:left;
	color:#fff;
	text-align: center;
}


#content_r a:link, a:visited {
	font-size: 10pt;
	font-family: Arial, Helvetica, Tahoma, san-serif;
	color:#FFF;
	line-height: 40pt;
	

}



#content_r_top_l {
	width: 162px;
	height: 198px;
	background-color:#216BA2;
	margin: 0px 0px 0px 12px;
	float: left;
	text-align: center;
	background: none;	
}
#content_r_top_r {
	width: 162px;
	height: 198px;
	background-color:#050505;
	margin: 0px 0px 0px 12px;
	float: left;
	line-height: 70px;
	color:#FFF;
	
	
}
#content_r_top_r li{
	width: 160px;
	height: 87px;
	background-color:#A461DD;
	
	
}

#content_r_top_r a:link, a:visited{
	line-height:90px;
	color:#FFF;
	
}
#content_bottom {
	width: 345px;
	height: 100px;
	line-height: 70px;
	text-align: center;
	font-size: 11pt;

	
}

#content_bottom a:link{
	color:#FFF;
	line-height: 70pt;
	text-align: center;
	}
#content_bottom a:visited{
	color:#FFF;
	line-height: 70pt;
	text-indent: 15px;	

}



#content_bottom_l{
	width: 103px;
	height: 100px;
	background-color:#33cc66;
	margin-left: 12px;
	float:left;
	
}

#content_bottom_m{
	width: 103px;
	height: 100px;
	background-color:#6699ff;
	margin-left: 12px;

	float:left;
}
#content_bottom_r{
	width: 103px;
	height: 100px;
	background-color:#f93;
	margin-left: 12px;
	float:left;
}


#content2_cont {
	width: 900px;
	margin: 0 auto;
	clear: both;
	border-bottom:#E00 thin solid;
}

#content2 {
	width: 850px;
	padding-top: 30px;
	font-family: Arial, Helvetica, Tacoma, san-serif;
	margin-bottom: 50px;
	background-color: #030303;
	
}

#content2 ul {
	width: 850px;
	color: #fff;
	padding: 0px;
	margin-left: 50px;

	
	
}
#content2 a {
	color:#fff;
	text-decoration:none;
}

#content2 a:hover {
	color:#6699ff;
}

#content2 li {
	list-style-type: disc; 
	color:#fff;
	width: 850px;
	height: auto;
	font-size: 11pt;
	line-height: 15pt;
	background-color: transparent;
	text-align: left;
	margin-bottom: 10px;	
}

#content2 li {
	list-style-type: none;
	width: 850px;
	height: auto;
	font-size: 11pt;
	line-height: 15pt;
	background-color:transparent;
	text-align: left;
	margin-bottom: 10px;
}




p {
	list-style: none;
	font-size: 11pt;
	line-height: 14pt;
	background-color:transparent;
	text-align: left;
	margin-bottom: 3px;
	color: #fff;	
}




#border {
	padding-top:10px;
	width: 95%;
	border:1px solid #336666;
}

.style1 {
	font-size: 11pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 15pt;
	font-weight: bold;
	color: #fff;
	padding-top: 10px;
}

.style2 {
	line-height: 16pt;
	text-align: left;
	font-size: 12pt;
	font-weight:600;
	padding: 30px 0px 15px 25px;
	color:#fff;
	letter-spacing:1px;
	background-color:transparent;
}



.style3 {
	font-size: 24pt;
	letter-spacing: 5px;
	text-align:left;
	line-height:26pt;
	color:#fff;
	padding-bottom: 25px;
	
}	

.style3a {
	font-size: 24pt;
	letter-spacing: 5px;
	text-align:left;
	line-height:26pt;
	color:#fff;
	padding-bottom: 15px;
	padding-top: 40px;
}

.style4 {
	font-size:10pt;
	color:#fff;
	line-height: 18px;
	padding-left: 20px;
}

.style6 a:link{
	color:#fff;
	font-size:10pt;
	font-weight:bold;
}

.style6 a:hover{
	color:#CC6600;
	font-size:10pt;
	font-weight:bold;
}


.style5 {
	color:#fff;
}

.style7 {
	padding-left:30px;
}





#footer_cont {
	clear:both;
	width:900px;
	height:100px;
	margin: 0 auto;
	}
#footer {
	width:900px;
	line-height: 18pt;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#fff;
	letter-spacing:2px;
	padding: 30px 0px 20px 0;
	text-align:center;
}
